Subject: Re: linux-next: manual merge of the arm tree

From: Russell King <[email-masked]>
Date: Tue, 26 Aug 2008 23:20:44 +0100

On Mon, Aug 25, 2008 at 11:03:48AM +1000, Stephen Rothwell wrote:
> Today's linux-next merge of the arm tree got a conflict in
> arch/arm/mach-pxa/include/mach/irqs.h between commit
> dec5abe9219aebf6d65e9af95de1c031d7039bdb ("[ARM] Fix eseries IRQ limit")
> from Linus' tree and commit 44b6deaa10e0b62fc6d6db0b673f8bfa61b745d1
> ("[ARM] pxa: introduce PXA_HAVE_BOARD_IRQS") from the arm tree.

I think you're seeing that because of my devel branch having multiple
common ancestors.  I've rebased most of the work in there so it doesn't
suffer from that problem, and it should resolve your problem.

-- 
Russell King
 Linux kernel    2.6 ARM Linux   - http://www.arm.linux.org.uk/
 maintainer of: